Using 'obsolete' distros

Chat about Linux in general

Re: Using 'obsolete' distros

Postby mfluder on Wed Feb 13, 2013 2:43 pm

Linux Mint 11. Ah, what good memories we had Katya, my darling.
mfluder
Level 2
Level 2
 
Posts: 58
Joined: Wed Feb 06, 2013 9:10 am

Linux Mint is funded by ads and donations.
 

Re: Using 'obsolete' distros

Postby tdockery97 on Wed Feb 13, 2013 3:00 pm

Rather than use an obsolete version of Mint, I would think the best solution would be to use something like Debian 6 Squeeze Gnome. You get most of what Mint 11 had, and support for another 18-24 months. Just my opinion.
Image

HP Pavilion 17 Notebook, 8GB DDR3, 2.5GHZ A10-APU, Radeon HD 8650G
User avatar
tdockery97
Level 13
Level 13
 
Posts: 4878
Joined: Sun Jan 10, 2010 8:54 am
Location: Salem, Oregon

Re: Using 'obsolete' distros

Postby chiefjim on Wed Feb 13, 2013 5:34 pm

Don't trust the banks for being experts.

I get the warning message and my FF 18.0.2 is a hell of a lot newer than the minimum 3.5 prescribed.
Screenshot-3.png
Screenshot-3.png (88.63 KiB) Viewed 515 times
Desktop:
Mint-17 64 bit with Mate
Gigabyte GA-MA785GM-US2H
AMD Athlon II X3 425
CORSAIR 4GB DDR2 800
640GB HDD WD Black 7200rpm

Laptop:
Acer Aspire AS5552-5898
Mint-17 64 bit with Mate
AMD Phenom II Triple-Core N830
4GB Memory DDR3
500GB HDD 5400rpm
chiefjim
Level 4
Level 4
 
Posts: 435
Joined: Sun Jun 07, 2009 7:26 am
Location: South Texas, USA

Re: Using 'obsolete' distros

Postby cwwgateway on Wed Feb 13, 2013 5:50 pm

tdockery97 wrote:Rather than use an obsolete version of Mint, I would think the best solution would be to use something like Debian 6 Squeeze Gnome. You get most of what Mint 11 had, and support for another 18-24 months. Just my opinion.

I definitely agree. Squeeze is a great release, and you can get many backports for packages like libreoffice 3.5.4, iceweasel 18.0.2 (firefox), icedove 10.0.12 (thunderbird), kernel 3.2, etc. It will also be (supposedly) upgradeable to Debian 7 Wheezy, so if you eventually have the urge to update you should be able to do so.
Dell XPS 15 l502x - Debian Testing 64-bit NetInst Xfce, SolydX 64-bit Debian Testing, SolydK 64-bit SolydXK Testing
Old Gateway Pentium 4 Desktop - Arch Linux 64-bit Xfce and SolydX 32-bit Sid
cwwgateway
Level 5
Level 5
 
Posts: 839
Joined: Fri Nov 11, 2011 10:44 pm

Previous

Return to Chat about Linux

Who is online

Users browsing this forum: No registered users and 8 guests